body {
	background-color: #CCCCCC;
	line-height: 16px;
	padding: 0px;
	margin: 0px;
}
#hlava {
	width: 940px;
	position: static;
	background-image: url(../images/stranka-5-1_r1_c2.jpg);
	background-repeat: repeat-x;
	height: 200px;
	margin-left: 25px;
	margin-top: 20px;
}
#tantra {

	width: 180px;
	position: absolute;
	left: 447px;
	top: 157px;
	background-image: url(../images/tantra-5-1_r2_c4.jpg);
	height: 40px;
}
#podcara {
	width: 480px;
	position: absolute;
	left: 430px;
	top: 200px;
	background-image: url(../images/podcara-5-1_r4_c5.gif);
	height: 3px;
	background-repeat: repeat-x;
	text-decoration: none;
	text-align: center;
}
#oblouky {
	width: 940px;
	position: static;
	background-image: url(../images/oblouky-5-1_r6_c1.jpg);
	height: 60px;
	margin-left: 25px;
}
#telo {
	width: 940px;
	background-image: url(../images/telo-5-1_r7_c2.jpg);
	background-repeat: repeat-x;
	height: auto;
	background-color: #EEECDD;
	margin-left: 25px;
	padding: 0px;
}

#menu {
	width: 169px;
	height: auto;
	float: left;
	margin: 0px;
	position: relative;
	padding: 0px;
}
#menu-podklad {
	width: 169px;
	position: relative;
	background-image: url(../images/menu-podklad-5-1_r7_c4.jpg);
	background-repeat: repeat-y;
	height: auto;
	background-color: #EEECDD;
	line-height: 12px;
}
#menu-patka {
	width: 169px;
	position: relative;
	background-image: url(../images/menu-patka-5-1_r9_c4.jpg);
	height: 15px;
	background-color: #EEECDD;
	background-repeat: no-repeat;
}
#patka {
	width: 800px;
	height: 20px;
	background-color: #EEECDD;
	display: block;
	clear: both;
	float: left;
}
#hledani-hlava {
	width: 169px;
	position: relative;
	background-image: url(../images/hledani-hlava_r10_c4.jpg);
	height: 15px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#hledani-podklad {
	width: 169px;
	position: relative;
	background-image: url(../images/menu-podklad-5-1_r7_c4.jpg);
	height: auto;
	background-color: #EEECDD;
	background-repeat: repeat-y;
	border: none;
	margin: 0px;
}
#hledani-patka {
	width: 169px;
	position: relative;
	background-image: url(../images/menu-patka-5-1_r9_c4.jpg);
	height: 15px;
	background-color: #EEECDD;
	background-repeat: no-repeat;
}
#hlavni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8C5F00;
	text-align: left;
	position: absolute;
	height: auto;
	width: 460px;
	left: 245px;
	top: 270px;
	z-index: 2;
	line-height: 12px;
}
#hlavni-vkladany {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8C5F00;
	text-align: center;
	position: relative;
	height: auto;
	width: 460px;
	float: left;
	padding-left: 35px;
	margin-bottom: 15px;
}
#pomocnik1 {
	float: left;
	height: 50px;
	width: 18px;
}
#novinky {
	float: left;
	height: auto;
	width: 220px;
	margin-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #8C5F00;
	position: relative;
}
img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 25px;
	clear: both;
	border: 1px solid #9A3334;
}
div#novinky img{
	float: right;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-left: 5px;
}
#nadcara {
	width: 440px;
	position: absolute;
	left: 515px;
	top: 35px;
	height: 3px;
	text-decoration: none;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#akce-prihlasit {
	position: absolute;
	left: 403px;
	top: 26px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.vkladany-text {
	float: left;
	text-align: left;
}
.hledani-hlava {

	width: 169px;
	position: relative;
	background-image: url(../images/hledani-hlava_r10_c4.jpg);
	height: 15px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.hledani-podklad {

	width: 169px;
	position: relative;
	background-image: url(../images/menu-podklad-5-1_r7_c4.jpg);
	height: auto;
	background-color: #EEECDD;
	background-repeat: repeat-y;
	border: none;
	margin: 0px;
}
.hledani-patka {

	width: 169px;
	position: relative;
	background-image: url(../images/menu-patka-5-1_r9_c4.jpg);
	height: 15px;
	background-color: #EEECDD;
	background-repeat: no-repeat;
}
#redakce {
	margin-top: 15px;
	margin-left: 15px;
	position: static;
}
.redakce-text {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8C5F00;
	text-align: center;
	position: relative;
	height: auto;
	width: 900px;
	line-height: 16px;
	background-color: #EEECDD;
	border-top: none;
	border-right: 2px none #FFFFFF;
	border-bottom: 10px solid #996600;
	border-left: 2px none #FFFFFF;
}
.redakce-text-hlava {
	background-image: url(../images/redakce-text-hlava-5-1_r6_c6.jpg);
	position: relative;
	width: 900px;
	height: 85px;
	background-repeat: no-repeat;
}
div#redakce img {

	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 10px;
	margin-left: 15px;
}
.menu-1-hlava {


	width: 169px;
	position: relative;
	background-image: url(../images/menu-1-hlava_r14_c4.jpg);
	height: 15px;
	background-repeat: no-repeat;
}
.menu-1-podklad {


	width: 169px;
	position: relative;
	background-image: url(../images/menu-1-podklad_r14_c4.jpg);
	height: auto;
	background-color: #EEECDD;
	background-repeat: repeat-y;
	border: none;
	margin: 0px;
}
.menu-1-pata {


	width: 169px;
	position: relative;
	background-image: url(../images/menu-1-pata_r14_c4.jpg);
	height: 15px;
	background-color: #EEECDD;
	background-repeat: no-repeat;
}
.menu-2-hlava {



	width: 169px;
	position: relative;
	background-image: url(../images/menu-2-hlava_r14_c4.jpg);
	height: 15px;
	background-repeat: no-repeat;
}
.menu-2-podklad {



	width: 169px;
	position: relative;
	background-image: url(../images/menu-2-podklad_r14_c4.jpg);
	height: auto;
	background-color: #EEECDD;
	background-repeat: repeat-y;
	border: none;
	margin: 0px;
}
.menu-2-pata {



	width: 169px;
	position: relative;
	background-image: url(../images/menu-2-pata_r14_c4.jpg);
	height: 15px;
	background-color: #EEECDD;
	background-repeat: no-repeat;
}
